ServerName "ProFTPD Server"
ServerType standalone
DefaultServer on
RequireValidShell off
UseIPv6 on
TimeoutIdle 300
Umask 007 007
MaxClients 10
MaxClientsPerHost 5
MaxLoginAttempts 3
LogFormat "default" "%h %l %u %t \"%r\" %s %b"
<IfModule mod_tls.c>
    TLSEngine on
    TLSLog /var/log/proftpd/tls.log
    TLSProtocol TLSv1.2
    TLSRSACertificateFile /etc/ssl/certs/ssl-cert-snakeoil.pem
    TLSRSACertificateKeyFile /etc/ssl/private/ssl-cert-snakeoil.key
    TLSVerifyClient off
</IfModule>
